body{
    margin: 0 auto;
}
/*
div{
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: antiquewhite;
    border: 2px solid rgb(228, 139, 22);
    color: rgb(226, 65, 25);
    margin: 15px;
    padding: 20px;
    font-size: 1em;
}
*/
#shadow{
    box-shadow: 5px 5px 5px 5px;
    width: 300px;
    height: 250px;
    justify-content: center;
    margin: 0 auto;
    align-items: center;
    
}
#shadow>h1, #shadow>ul{
    margin: 10px;
}